<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>org.eclipse.wst.feature</name>
	<comment>HEAD version deleted, since build only uses "SDK" features to drive build</comment>
	<projects>
	</projects>
</projectDescription>
